View Issue Details

IDProjectCategoryView StatusLast Update
0000558CaseTalk ModelerGeneration (SQL, XML, etc)public2014-12-03 08:35
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version8.1Fixed in Version8.1 
Summary0000558: Prototyper started twice
DescriptionAfter generating a mdf file, the prototyper is sometimes launched twice.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-27 12:55 BCP Software New Issue
2014-11-27 12:55 BCP Software Status new => assigned
2014-11-27 12:55 BCP Software Assigned To => BCP Software
2014-12-03 08:35 BCP Software Status assigned => resolved
2014-12-03 08:35 BCP Software Fixed in Version => 8.1
2014-12-03 08:35 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)